.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5022fff5-4e38-fc07-ebc2-7fc085ad4bb5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ac930cde-4923-208f-c90a-3e8a354d1a93 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3b9e8a7-b58f-7828-f685-b78b6225e747 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34dc58bf-580a-6c52-495a-85065993d937 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a638147f-5cc6-d994-0b86-642befa1f4dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-caee7c97-809e-3e81-a598-83ed69591db2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-857eba75-08dc-8888-3ec9-88f1cfe5e4db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a2f456f-cf53-b2a8-9509-ceac7e3b5cf8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0950e8e0-2ecb-ffef-5698-2351336daf4a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-437cc46f-3fff-9fbf-d313-88440a7774e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-116e24ba-6de6-bff9-f49e-72b63459b59b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a430a21-8502-3786-502b-7a5adfa7a7d7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69e447f6-45bb-6b43-9280-92603c00326e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe72fd48-8974-80a7-71a6-2d3cecc62892 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f43d0406-27df-3a8f-b14b-17131e17d13e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb920483-cdac-5097-2c42-86a93e9b96ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dccd15e0-b370-da3c-e685-ca3f53057b73 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96e4a052-697e-5164-60ce-d88fde2c4dfd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a169514-def1-9902-62a5-fa4364db9d6f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-915632a3-757b-743a-522d-fb843434683c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e14fe077-32a9-d299-2b30-0ed514e695ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fc6fc7f-4c4e-cb2e-33b7-62b019f4b8c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc92ba54-e5fd-cf50-525a-d4bd12fdff88 {
margin-bottom: var(--spacer-3,1rem) !important;
}
